HELPDESK - Thiét bi CNTT #34981

hotseller.vn Cap nhat dif liéu traffic khong ghi nhan Ién support
09/21/2022 03:46 PM - Tran Thj Kim Ngan

Status: Closed Start date: 09/21/2022
Priority: Normal Due date: 10/03/2022
Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi IT,

Nha IT cdp nhét di liéu traffic chia du an 1én support giai doan bi mét dir liéu tir ngay 21/08/2022 - 05/09/2022 theo file dinh kém

Related issues:
Copied from Thiét bj CNTT #34980: dinhphong.com.vn Cap nhat di¥ liéu traffic k... Closed 10/03/2022 10/03/2022

History

#1 - 09/21/2022 03:46 PM - Tran Thi Kim Ngan
- Copied from Thiét bi CNTT #34980: dinhphong.com.vn Cap nhét di liéu traffic khong ghi nhdn Ién support added

#2 - 09/21/2022 03:46 PM - Tran Thi Kim Ngan

- Attachments deleted (dinhphong.com.vn_thong_bao_cap_nhat_du_lieu_traffic_bi_mat.docx)

#3 - 09/21/2022 04:03 PM - Nguyén Van Quyén
- Due date set to 10/03/2022
- Assignee set to Hul nh Son Nguyén

#4 - 09/21/2022 04:05 PM - Tran Thi Kim Ngan
- Assignee deleted (Hul nh Son Nguyén)
- Estimated time set to 2.00 h

#5 - 09/22/2022 08:30 AM - Nguyén Van Quyén

- Status changed from New to Closed

Files

hotseller.vn_thong_bao_cap_nhat_du_lieu_traffic_bi_mat.docx 92.9 KB 09/21/2022 Tran Thi Kim Ngéan
